package com.dahe.gldriver.ui.account

import android.os.Bundle
import android.view.View
import com.dahe.gldriver.databinding.ActivityCodeBinding
import com.dahe.gldriver.databinding.ActivityLoginBinding
import com.dahe.gldriver.ui.HomeActivity
import com.dahe.mylibrary.base.BaseActivity
import com.dahe.mylibrary.utils.ActivityUtils
import com.dahe.mylibrary.utils.SmsTimeUtils
import kotlin.math.log

/**
 * @ClassName LoginActivity
 * @Author 用户
 * @Date 2024/1/17 08:51
 * @Description TODO
 */
class CodeLoginActivity : BaseActivity<ActivityCodeBinding>(), View.OnClickListener {
    override fun initView(savedInstanceState: Bundle?) {


        binding.tvLoginType.setOnClickListener(this)
    }

    override fun initDate() {
    }

    override fun onClick(view: View?) {
        super.onClick(view)
    }

    private fun changeLoginType() {
    }

    private fun login(){

    }
}